Subject: Re: bug#16479: 24.3.50; daemon freeze with tty menus

From: Stefan Monnier <[email-masked]>
Date: Fri, 17 Jan 2014 09:55:13 -0500

> I tried to fix this in trunk revision 116053.

That looks correct, thank you.

> It is still not ideal (but what _is_ the ideal in this case?): the
> open menu pops down, and you need to type C-g in the client where the
> menu was open to get out, but at least the daemon doesn't segfault.

Hmm... connecting with another emacsclient causes the menu to pop down,
but you still have to additionally hit C-g to "really get out"?
That's weird.

        Stefan